Bug 173640 - www/tomcat6 needs update to 6.0.36 for vulnerability
Summary: www/tomcat6 needs update to 6.0.36 for vulnerability
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-15 04:20 UTC by freebsdpr-20121114
Modified: 2012-11-15 08:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description freebsdpr-20121114 2012-11-15 04:20:00 UTC
Tomcat 6.0.36 corrects a DoS vulnerability. See:

http://tomcat.apache.org/security-6.html#Fixed_in_Apache_Tomcat_6.0.36
http://portaudit.freebsd.org/4ca26574-2a2c-11e2-99c7-00a0d181e71d.html

So the port won't install without force until it is updated.
Comment 1 Edwin Groothuis freebsd_committer 2012-11-15 04:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Alex Dupre freebsd_committer 2012-11-15 08:13:01 UTC
State Changed
From-To: open->closed

Updated, thanks.